{
  "version": "0.2.0",
  "name": "Prueba",
  "type": "node",
  "request": "launch",
  "program": "${workspaceRoot}/node_modules/jest/bin/jest.js",
  "args": [
    "-1"
  ],
  "internalConsoleOptions": "openOnSessionStart"
}